from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .views import TaskViewSet, TimeLogViewSet

router = DefaultRouter()
router.register(r'logs', TimeLogViewSet, basename='timelogs')
router.register(r'', TaskViewSet, basename='tasks')

urlpatterns = [
    path('', include(router.urls)),
]
